Support » Theme: Catch Box » Error update Catch Box theme

  • Resolved starssurfer


    Hello friends,

    When I tried updated Catch Box theme appears this error:

    Warning: require(/home/qdicasne/public_html/wp-content/themes/catch-box/inc/catchbox-menus.php): failed to open stream: No such file or directory in /home/qdicasne/public_html/wp-content/themes/catch-box/functions.php on line 217

    Fatal error: require(): Failed opening required ‘/home/qdicasne/public_html/wp-content/themes/catch-box/inc/catchbox-menus.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/qdicasne/public_html/wp-content/themes/catch-box/functions.php on line 217

    So I put another theme and returned to normal.
    Any idea for this error?

    Thanks for any help!


Viewing 1 replies (of 1 total)
  • Theme Author Catch Themes


    @starssurfer: Sorry for the trouble and this was not from our side. There was issue with the zip file in theme repo. Thanks to @otto42 for fixing the zip file.

    Now, you can update it.

Viewing 1 replies (of 1 total)
  • The topic ‘Error update Catch Box theme’ is closed to new replies.